/*** agrega aqui los estilos necesarios para modificar el template ***/
.cart-items {
    background: #ae7a4a;
}
.cart-items:hover {
    background: #ae7a4a;
}
.announcement-bar {
    border-color: #b17e4c;
}
.bs-menu__lv1:hover, .show > .bs-menu__lv1, .navbar-toggler:hover {
    color: #d2b368;
}
button#btnAcceptCookies {
    color: #ffffff!important;
}
.bs-grid-header__logo img {
    filter: drop-shadow(2px 4px 6px grey);
}
.btn-primary {
    filter: drop-shadow(2px 4px 6px grey);
}
.bs-footer__section-form__container {
    background: #000000;
    color: #ffffff;
}
.custom-control-input:checked~.custom-control-label::before {
    background-color: #d0b167;
    color: #000000;
}
.bs-copyright {
    background: transparent;
}
.term {
    font-weight:700;
}
.term:hover {
    font-weight:700;
    opacity:.7;
}
.bs-footer__social .btn-social {
    background-color: transparent;
}
.btn-share:hover {
    border: black;
    background: black;
    color: white;
    }
.btn-primary.disabled, .btn-primary:disabled {
    border-color: #ffffff;
}
.bs-footer__link__icon {
    color: #bd9956;
}
.bs-collection__decoration {
    background: #171717;
}
.bs-menu__login {
    background: linear-gradient(90deg, rgb(217 188 102) 0%, rgb(176 123 69) 50%, rgb(217 188 102) 100%);
}
.bs-menu__login:hover {
    background: linear-gradient(90deg, rgb(217 188 102) 0%, rgb(176 123 69) 50%, rgb(217 188 102) 100%);
    opacity:.7;
}
.bs-collection-filter .bs-filter-btn:hover {
    background: #f2f2f2;
}
.btn-primary {
    border-color: #d7b864;
}
.btn-primary:hover {
    border-color: #C19245;
}
.bs-footer {
    background-size: cover;
}
.bs-footer__link {
    font-size: 1.1rem;
}
.floating-menu__cart .cart-items {
    background: #ae7a4a;
}